Re: FT8

Art Olson
 

Rocco
The errors, assume, you are referring to the ssl/tsl error. Easy fix (guidance) on the WSJT-X software website. Fixed with a simple download. I am up and running. 

73
Art


On Dec 10, 2018, at 4:23 PM, Rocco Conte <rconte41@...> wrote:

With all the errors I am seeing today, I am afraid to upgrade. I am doing the grid chase and have been using 99.9% FT8. 
If most people stay on 1.9, I feel like I am shooting myself in the foot. I was afraid of this happening. Especially this close to the end
of a year long event that a lot of people have been chasing with FT8. Add to that the misc. errors that are coming up and I really
don't have a good feeling.

73,
Rocco


On Mon, Dec 10, 2018 at 3:49 PM Anthony Luscre <k8zt73@...> wrote:


If you are operating FT8, it is recommended that you upgrade to newest version (2.0) as soon as possible-  https://physics.princeton.edu/pulsar/k1jt/wsjtx.html 
 
Anthony Luscre

K8ZT
Ohio Section Section Youth Coordinator & Education Outreach
ARRL - The National Association For Amateur Radio™
 
a@... (best for Education & Technology)
k8zt@... (best for Amateur Radio)

The Web Resource Hoarder- www.ZTLearn.com
Web Resource Hoarder Blog

K8ZT Radio Website- www.k8zt.com
My Radio Blog- k8zt.blogspot.com


Join BITX20@groups.io to automatically receive all group messages.